# Administration Reference

## kas quit

Purpose

Leaves interactive mode

Synopsis

    quit  [-help]

    q  [-h]

Description

The kas quit command ends interactive mode, severing the authenticated connection to one or more Authentication Server processes and returning the issuer to the normal shell prompt.

This command is operative only during interactive mode, so omit the kas command suite name from the command line.

Options

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following example demonstrates how the normal command shell prompt returns when the issuer leaves interactive mode.

       ka> quit
       %

Privilege Required

None, and no password is required.

Related Information

kas

kas interactive

© IBM Corporation 2000. All Rights Reserved